ServerEvents.recipes(event => {
    event.remove({ id: 'bloodmagic:blood_altar' })
    event.remove({ id: 'bloodmagic:sacrificial_dagger' })
    event.remove({ id: 'bloodmagic:weak_activation_crystal' })
    event.remove({ id: 'magichem:alchemical_fluid_distillation_fabrication/bloodmagic/life_essence_fluid' })
})